ISCS#FEP - Bug #382

goooooooooo“go’ooooboooooOOOOOOOOOOOOODOOODODD
12/18/2019 11:45 AM - jiwei shi

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.3 sp1 Spent time:
Defect version:

12/18/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/19/2019 05:50 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100

000oo0oooboooooohonooooDonnOOnoonDnaO

#2 - 09/15/2020 10:26 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025
